Bug 126005 - after saving settings, enable cups to start on reboot
after saving settings, enable cups to start on reboot
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2004-06-15 01:16 EDT by Marius Andreiana
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-10 06:54:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Marius Andreiana 2004-06-15 01:16:27 EDT
Description of problem:
I've configured a printer on a computer which didn't have cups enabled
 to start on boot. It worked ok until it was restarted.

Expected results:
Printer should work after restarting computer too.

Additional info:
When saving settings, also run
chkconfig --level 3,5 cups on
Comment 1 Tim Waugh 2004-06-25 06:09:23 EDT
Fixed in CVS.  Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.